.t3-wrapper {
    background-color: #fff;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > span {
    padding: 10px 15px 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
    padding: 0 0 0 15px;
}

.t3-header {
    line-height:120%;
	padding: 15px 15px 30px !important;
}
img.logo-img {
  width: 100%;
}
.t3-mainbody {
    padding-top: 0 !important;
}
.t3-mainnav {
	background-image: url('../../../images/threesixty/content-menunav-bg.png');
	background-position: 0 12px;
    background-repeat: repeat-x;
    line-height:120%;
    padding-left:15px;
    padding-right:15px;
    z-index: 10;
    margin-right: 20px;
}
/*.t3-mainnav .t3-module {
  margin-bottom: 0 !important;
}*/

ul.level_2 {display: none !important;}

.customtitleimage .imageheader {
  display: block;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 40pt;
    font-weight: 100;
    height: 85px;
    padding-top: 10px;
    width: 196px;
    color: #47221a;
    letter-spacing: -2px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  opacity: .7;  
}
.customtitleimage .imageheader .line1{
  display: block;
  width: 196px;
  text-align: left;
  height: 42px;
}
.customtitleimage .imageheader .line2{
  display: block;
  width: 196px;
  text-align: right;
  clear: both;
}

.t3-navbar{
  margin-top:25px;
}
#menu_wrap117xx {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  opacity: .7;  
}
#menu_wrap117 #trans-active117 a {
  font-weight: bold;
}
#subwrap117 .items {
background: #e2c38b; /* Old browsers */
background: -moz-linear-gradient(top,  #e2c38b 0%, #e0ccaa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2c38b), color-stop(100%,#e0ccaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2c38b 0%,#e0ccaa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2c38b 0%,#e0ccaa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2c38b 0%,#e0ccaa 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2c38b 0%,#e0ccaa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c38b', endColorstr='#e0ccaa',GradientType=0 ); /* IE6-9 */
}
.t3-sidebar-left {
	min-height: 735px;
	background-image: url('../../../img/Symbol72.png') !important;
	background-position: 120px 50px;
    background-repeat: no-repeat;
    background-size: 60%; 
}

.t3-wrapper {
	background-image: url('../../../img/360leafa.png') !important;
 	background-position: 780px 0;
    background-repeat: no-repeat;
    background-size: 35%; 
}
.t3-mainbody {
    padding: 0 15px 15px !important;
}

.t3-content2 {
	background-image: url('../../../img/leaf360.png') !important;
 	background-position: -14px -10px;
    background-repeat: no-repeat;
    background-size: 25%; 
    }
.t3-content {
    padding-top: 0 !important;
    margin-top: -10px;
}
.sitemap {

    padding-top: 0 !important;
    margin: 40px -16px;
}


#proj > div:last-child {
	display:none;
}

.t3-off-canvas .t3-off-canvas-body {
    padding: 5px 0 0;
}
.t3-off-canvas a.facebookimage span {
    display: none;
}
.t3-off-canvas .facebookimage img {
	float: left;
}

.t3-footer, .t3-footnav .t3-module {
    background: #fff none repeat scroll 0 0;
    border-top: none;
    color: #333;
    margin: 0;
}
.t3-footnav {
    padding: 0;
}
.t3-footnav .t3-module ul{
	border-left: 10px solid #ccc;
	padding-left: 10px;
}
.t3-footnav .nav-stacked > li {
  display: block;
  float: left;
}
.t3-footnav .nav-stacked > li + li {
  margin-top: 0;
  margin-left: 0;
}
.t3-footnav .t3-module ul > li > a {
    color: #333;
    text-decoration: underline;
    padding: 1px 15px;
}
.t3-footnav .t3-module ul > li > a:hover {
    color: #333 !important;
    background: #fff none repeat scroll 0 0;
    text-decoration: none;
}

.cspg td, .cspg th {
	border: 1px solid #c60c46;
	padding: 10px;
}

.cspg td p{
	margin: 0;
}

.t3-copyright {
	padding-left: 15px;
	padding-right: 15px;
}

 	img.fixed_width {	
 		width: auto !important;
 	}

 .sitemap {

background-image: url('../../../img/dotsitemap2.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}   

#t3-content .isotope-item div:last-child {
	background-color: #c60c46 !important;
	padding-top:6px;
}

#t3-content .isotope-item div:last-child a:before {
    content: " » ";
    margin-left: 6px;
}

#t3-content .isotope-item div:last-child a {
	color: #ccc;
}

#t3-content .isotope-item div a:hover {
	color: #fff;
}

.modal-dialog {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}

.modal-dialog .modal-header {
    background-color: #f8f2e5;
    border-bottom: 1px solid #999;
    margin: 0;
    padding: 5px 15px;
}
.modal-dialog .modal-header h1 {
    color: #944357;
    font-family: "Nothing You Could Do",cursive,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    margin: 0;
}

.modal-dialog .modal-footer {
    background-color: #f8f2e5;
    border-radius: 0 0 6px 6px;
    border-top: 1px solid #999;
    display: block;
    margin-bottom: 0;
    padding: 14px 15px 15px;
    text-align: center;
}
.modal-dialog .modal-footer .btn {
    background-image: none;
    background-repeat: no-repeat;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    padding: 5px 14px 6px;
    text-decoration: none;
    transition: all 0.2s linear 0s;
}
.modal-dialog .modal-footer .btn:hover {
    background-color: #ccc;
}


.modal-dialog .modal-footer .btn-primary {
    background-color: #999;
    background-repeat: repeat-x;
    color: #fff;
    margin-right: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.modal-dialog .modal-footer .btn-primary:hover {
    background-color: #666;
}

label {
    font-weight: normal;
}

.help-inline {
    padding-left: 5px;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {
    color: #b94a48;
}

.control-group.error .checkbox, .control-group.error .radio, .control-group.error input, .control-group.error select, .control-group.error textarea {
    color: #b94a48;
}

.fabrikErrorMessage {
	float: left;
	position: relative;
	clear:both;
	padding-top:3px;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-top: 1px;
}
/* White icons with optional class, or on hover/focus/active states of certain elements */
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-white.png");
}
.icon-glass {
  background-position: 0      0;
}
.icon-music {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-heart {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
.icon-file {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-inbox {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-qrcode {
  background-position: -432px -24px;
}
.icon-barcode {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-font {
  background-position: -144px -48px;
}
.icon-bold {
  background-position: -167px -48px;
}
.icon-italic {
  background-position: -192px -48px;
}
.icon-text-height {
  background-position: -216px -48px;
}
.icon-text-width {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-tint {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-step-forward {
  background-position: -384px -72px;
}
.icon-eject {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-screenshot {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.icon-arrow-up {
  background-position: -289px -96px;
}
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-leaf {
  background-position: -48px -120px;
}
.icon-fire {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-warning-sign {
  background-position: -144px -120px;
}
.icon-plane {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-random {
  background-position: -216px -120px;
  width: 16px;
}
.icon-comment {
  background-position: -240px -120px;
}
.icon-magnet {
  background-position: -264px -120px;
}
.icon-chevron-up {
  background-position: -288px -120px;
}
.icon-chevron-down {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  background-position: -384px -120px;
  width: 16px;
}
.icon-folder-open {
  background-position: -408px -120px;
  width: 16px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}
.icon-hdd {
  background-position: 0 -144px;
}
.icon-bullhorn {
  background-position: -24px -144px;
}
.icon-bell {
  background-position: -48px -144px;
}
.icon-certificate {
  background-position: -72px -144px;
}
.icon-thumbs-up {
  background-position: -96px -144px;
}
.icon-thumbs-down {
  background-position: -120px -144px;
}
.icon-hand-right {
  background-position: -144px -144px;
}
.icon-hand-left {
  background-position: -168px -144px;
}
.icon-hand-up {
  background-position: -192px -144px;
}
.icon-hand-down {
  background-position: -216px -144px;
}
.icon-circle-arrow-right {
  background-position: -240px -144px;
}
.icon-circle-arrow-left {
  background-position: -264px -144px;
}
.icon-circle-arrow-up {
  background-position: -288px -144px;
}
.icon-circle-arrow-down {
  background-position: -312px -144px;
}
.icon-globe {
  background-position: -336px -144px;
}
.icon-wrench {
  background-position: -360px -144px;
}
.icon-tasks {
  background-position: -384px -144px;
}
.icon-filter {
  background-position: -408px -144px;
}
.icon-briefcase {
  background-position: -432px -144px;
}
.icon-fullscreen {
  background-position: -456px -144px;
}


@media (max-width: 359px) {
	.off-canvas-toggle {
		width:40px !important;
		height:40px !important;
		line-height: 42px !important;
	}
	.logo-control .logo-img-sm {
		width:100% !important;
	}
  
  
	.site product-attributes .article-intro img, .article-content img {
  
  		width: 200px;
 	} 
  
}

@media (max-width: 319px) {
	.off-canvas-toggle {
		width:30px !important;
		height:30px !important;
		line-height: 32px !important;
	}
	.logo-control .logo-img-sm {
		width:100% !important;
	}
	
  .site product-attributes .article-intro img, .article-content img {
  
  width: 200px;
 } 
  
}
  
  
  #t3-content .productgg {
	width: 300px;
	}
	
	
}

@media (max-width: 180px) {
	.off-canvas-toggle {
		width:90% !important;
	}
    .t3-off-canvas .close {
      right: 70px !important;
    }
    #Mod110 .module-inner {
      width:144px;
    }
}



@media (min-width: 768px) {
	.t3-wrapper {
		background-image: url('../../../img/360leafa.png') !important;
 		background-position: 280px 0;
    	background-repeat: no-repeat;
    	background-size: 65%; 
	}	
	.t3-header {
 	   padding: 39px 15px 30px !important;
	}
	.t3-sidebar-left {
		
		background-image: url('../../../img/Symbol72.png') !important;
		background-position: 0px -5px;
    	background-repeat: no-repeat;
    	background-size: 100%; 
	}
	.moduletitleimage{
		margin-bottom: 0 !important;
	}
	table.menu117 a {
      margin-right: 0px !important;
    }
    
     #t3-content .productgg {
	width: 400px;
	}
    
    
    
}
@media (min-width: 992px) {
	.t3-wrapper {
		background-image: url('../../../img/360leafa.png') !important;
		background-position: 400px 0;
    	background-repeat: no-repeat;
    	background-size: 60%; 
	}	
	.t3-header {
 	   padding: 39px 15px 30px !important;
	}
	.t3-sidebar-left {
		background-image: url('../../../img/Symbol72.png') !important;
 		background-position: 2px 10px;
    	background-repeat: no-repeat;
    	background-size: 85%; 
	}		
	.pull-right-md {
        float: right;
    }	
	.moduletitleimage{
		margin-bottom: 0 !important;
	}
	table.menu117 a {
      margin-right: 12px !important;
    }
    
    
    #t3-content .productgg {
	width: 500px;
	}
		
    
}
@media (min-width: 1200px) {
	.t3-wrapper {
		background-image: url('../../../img/360leafa.png') !important;
 		background-position: 460px 0;
    	background-repeat: no-repeat;
    	background-size: 60%; 
	}
	.t3-header {
 	   padding: 39px 15px 30px !important;
	}
	.t3-sidebar-left {
		background-image: url('../../../img/Symbol72.png') !important;
		background-position: 40px 0;
    	background-repeat: no-repeat;
    	background-size: 85%; 
	}			
	.moduletitleimage{
		margin-bottom: 0 !important;
	}
	table.menu117 a {
      margin-right: 32px !important;
    }
    
   #t3-content .productgg {
	width: 600px;
	}
		
    
}
@media (min-width: 1440px) {
	.t3-wrapper {
		background-image: url('../../../img/360leafa.png') !important;
		background-position: 820px 0;
    	background-repeat: no-repeat;
    	background-size: 45%; 
	}		
	
	
	 #t3-content .productgg {
	width: 800px;
	}
			
	.t3-header {
 	   padding: 39px 15px 30px !important;
	}
	.t3-sidebar-left {
		
		background-image: url('../../../img/Symbol72.png') !important;
		background-position: 35px 5px;
    	background-repeat: no-repeat;
    	background-size: 90%; 
	}			
	.moduletitleimage{
		margin-bottom: 0 !important;
	}
	table.menu117 a {
      margin-right: 42px !important;
    }
}



@media (min-width: 319px) {
.sitemap li {
    display: block;
    
}


.sitemap {

background-image: url('../../../img/dotsitemap2.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}




}
@media (min-width: 768px) {
.sitemap li {
    display: block;
    
    

    
    
}





.sitemap {

background-image: url('../../../img/dotsitemap2.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}


    
}
@media (min-width: 992px) {
.sitemap li {
   display: block;
    
}

.sitemap {

background-image: url('../../../img/dotsitemap2.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}

    
}
@media (min-width: 1200px) {

	.sitemap li {
    display: inline;
    
}	
 .sitemap {

background-image: url('../../../img/dotsitemap.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}   
}
@media (min-width: 1440px) {

.sitemap li {
    display: inline;
    
}
.sitemap {

background-image: url('../../../img/dotsitemap.png') !important;
 background-position: 80px 2px;
    background-repeat: no-repeat;
    
}
}



















